{
	"appId": "MiPc01",
	"product": "pc_voice",
	"IMAppId": "1400500959",
	"tencentAppId": "1400500959",
	"TRTCAppId": "1259276538",
	"TRTCBizId": "134820",
	"sdkinit" : "https://cms-preview.52miguang.com/app/SdkInit",
	"ServerType" : "1005",
	"appPlatform": "mg"
}